BAREFTP(1)

NAME
bareftp - graphical file transfer client

SYNOPSIS
bareftp [OPTION] ...

DESCRIPTION
bareFTP is a graphical file transfer client supporting the FTP, FTP over SSL/TLS (FTPS) and SSH File Transfer Protocol (SFTP). bareFTP is written in C#, targeting the Mono framework and the GNOME desktop environment. bareFTP is free and open source software released under the terms of the GPL license.

OPTIONS
bareFTP does currently not use much command line options.

--verision
    Show program version

BUGS
If you find bugs, please report them at http://www.bareftp.org/devel

AUTHOR
Christian Eide <christian@bareftp.org> - http://www.bareftp.org